{
  "name": "高壓！",
  "category": "modern_industrialization:midgame",
  "icon": "modern_industrialization:pressurizer",
  "pages": [
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/pressurizer_asbl",
      "text": "增壓器是一種由鈦製成的新型多方塊結構，可以將水變成高壓水，將蒸汽變成高壓蒸汽，以此類推。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/high_pressure_large_steam_boiler_asbl",
      "text": "一旦你可以使用高壓水，你就可以使用高壓大型蒸汽鍋爐來生產高壓蒸汽。$(br2)1mb高壓蒸汽相當於8mb普通蒸汽，即8EU。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/large_steam_turbine_asbl",
      "text": "大型蒸汽渦輪機同時接受常規蒸汽（1mb=1EU）和高壓蒸汽（1mB=8EU）轉化為EU，且功率高達16384EU/t！$(l)然而它既不會返還普通水，也不會返還高壓水。$()"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/heat_exchanger_asbl",
      "text": "請記住，將水加壓成高壓水會消耗大量能量，但蒸汽渦輪機不會將其返還！你可以使用熱交換機為另一個迴圈回收高壓水。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/hv_steam_turbine_asbl",
      "text": "小型設施的另一種選擇是使用高壓蒸汽渦輪機。與其他高壓發電機一樣，它能產生512EU/t。它只接受普通蒸汽。"
    }
  ],
  "sortnum": 202
}